## kubuntu-active-meta 1.7

=== debian/changelog ===
kubuntu-active-meta (1.7) precise; urgency=low

  * Refreshed dependencies
  * Added kde-window-manager-active to active
  * Removed kde-window-manager from active

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Apr 2012 12:56:28 +0100

kubuntu-active-meta (1.6) precise; urgency=low

  * Add armhf to arches

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Mar 2012 17:50:47 +0000

kubuntu-active-meta (1.5) precise; urgency=low

  * Refreshed dependencies
  * Removed akonadi-backend-sqlite from active

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Mar 2012 11:49:45 +0000

kubuntu-active-meta (1.4) precise; urgency=low

  * Fix metapackage-map manually

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Mar 2012 15:26:47 +0000

kubuntu-active-meta (1.3) precise; urgency=low

  * Refreshed dependencies
  * Added contour to active

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Mar 2012 11:37:44 +0000

kubuntu-active-meta (1.2) precise; urgency=low

  * Refreshed dependencies
  * Added kubuntu-active to active [amd64 armel powerpc]
  * Added kubuntu-active-default-settings to active
  * Added plasma-active-default-settings to active

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 09 Mar 2012 14:44:23 +0000

kubuntu-active-meta (1.1) precise; urgency=low

  * Include amd64, powerpc, and armel metapackages
  * Refreshed dependencies
  * Added kde-artwork-active to active [i386]
  * Added kubuntu-active to active [i386]

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 22 Feb 2012 23:56:30 -0500

kubuntu-active-meta (1.0) precise; urgency=low

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Feb 2012 11:52:07 +0000
