=== debian/control ===
Source: kubuntu-active-meta
Section: metapackages
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: kubuntu-active
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Kubuntu Plasma Active system
 This package depends on all of the packages in the Kubuntu Active flavour.
 Installing this package will include the default Kubuntu Plasma Active
 installation.  
 .
 It is safe to remove this package if some of the system packages are
 not desired.
