## kubuntu-active-meta 1.9

=== debian/changelog ===
kubuntu-active-meta (1.9) quantal; urgency=low

  * Refreshed dependencies
  * Added kde-window-manager-active-gles to active
  * Removed kde-window-manager-active from active
  * Removed plasma-active-imageviewer from active

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Sep 2012 13:11:09 +0100

kubuntu-active-meta (1.8) quantal; urgency=low

  * Updated to quantal and refreshed dependencies
  * Added calligraactive to active
  * Removed calligramobile from active
  * Removed x-ttcidfont-conf from active

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 14 Jun 2012 21:11:46 -0600
